*{ padding:0px; margin:0px;}
*:before, *:after { z-index: -1;}
*,::before,::after{margin:0;padding:0;-webkit-tap-highlight-color:transparent;/*清除点击高亮*/-webkit-box-sizing:border-box; /*设置以边框计算宽度*//*box-sizing:border-box;*/}
ul li{ padding:0px; margin:0px; list-style:none}
ol, ul, dl,p,h2{ padding: 0px; margin: 0px;}
img{ border:none;font-size:0; padding:0px; margin:0px;vertical-align:top;}
a{ text-decoration:none; /*transition:all ease 0.5s;-moz-transition:all ease 0.5s; -ms-transition:all ease 0.5s; -o-transition:all ease 0.5s; -webkit-transition:all ease 0.5s; */color:#646464;}
/*a:hover{ text-decoration:none; color:#d61518;}*/
.warp{ width:1200px; margin:0px auto;}
botton{outline:none;}
:focus{    outline: 0;}
.red{color: #d61518}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/    select {height:30px;line-height:30px;    }

 }
select::-moz-focus-inner { /*Remove button padding in FF*/     border: 0;    padding: 0;}
@-moz-document url-prefix() { /* targets Firefox only */    select {padding: 15px 0!important;    }

}
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */    
	select {height:30px;line-height:30px;    }
}

.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical > .btn-group:before,.btn-group-vertical > .btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.panel-body:before,.panel-body:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after {  display: table;  content: " ";}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical > .btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-header:after,.modal-footer:after {  clear: both;}
input,select,option,textarea{outline: none;}

.flt{float:left}
.flr{float:right}

.container,.containers {padding:0px; margin: 0px auto; width:1200px }
.page-content{width:100%;}

.page-content > .container{

	 border-radius: 5px;
}
.top_sch{background:url("../images/aa.jpg")  center repeat-x; width:initial;box-sizing: border-box;height: 250px}
h2.title{ line-height: 80px; text-align: center; color: #009a44; font-size:  30px; font-weight: normal; border-bottom: #e5e5e5 solid 1px;}
h2.title span{position: relative;}
h2.title span:before{content: ""; position: absolute; left: -70px; top: 15px; width: 50px; height: 2px; background: #009a44; z-index: 2}
h2.title span:after{content: ""; position: absolute; right: -70px; top: 15px; width: 50px; height: 2px; background: #009a44; z-index: 2}


.layui-form-label{width: 110px;}
.forms{width: 540px; margin: 0px auto; padding: 50px 0px;}
.layui-form-radio>i:hover, .layui-form-radioed>i{color: #009a44}
.layui-form-select dl dd.layui-this,.layui-btn{background-color: #009a44;}
.page-content .containers > .left{width: 580px; float: left;background: #fff; border-radius: 5px; box-shadow: rgba(0,0,0,0.17) 0px 0px 5px;}
.page-content .containers > .right{width: 580px; float: right;background: #fff; border-radius: 5px; box-shadow: rgba(0,0,0,0.17) 0px 0px 5px;}

.picFocus,.picFocuss{ margin:0 auto;  width:100%; padding:30px 20px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd,.picFocuss .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul,.picFocuss .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1; }
.picFocus .hd ul li,.picFocuss .hd ul li{ padding-top:5px; float:left;  text-align:center; margin-right: 9px;  }
.picFocus .hd ul li:last-child,.picFocuss .hd ul li:last-child{margin-right: 0px;}

.picFocus .hd ul li img,.picFocuss .hd ul li img{ width:78px; height:54px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
.picFocus .hd ul li.on,.picFocuss .hd ul li.on{ background:url("../images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img,.picFocuss .hd ul li.on img{ border-color:#f60;  }
.picFocus .bd li,.picFocuss .bd li{ vertical-align:middle; }
.picFocus .bd img,.picFocuss .bd img{ width:100%; height:270px; display:block;  }

.page-text.abouts{padding: 30px 50px; line-height: 28px; font-size: 16px; color: #494848}


.page-text.zhuanye{ line-height: 28px; font-size: 16px; color: #494848}



.page-text.liucheng{text-align: center; padding: 30px 50px;  }
.page-text.liucheng img{max-width: 100%}
.page-content.base .container{padding: 30px 0px;}
.page-content.base .container .logos{width: 220px; text-align: center; height: 150px}
.page-content.base .container .logos img{max-width: 120px;}
.page-content.base .container .titles{  text-align: left;height: 150px;color:#FFFFFF;}
.page-content.base .container .titles h1{font-size: 32px; font-weight: bold; }
.page-content.base .container .titles span{  display: block; padding: 0px 30px; float: left; line-height: 32px; color: #111111;background: #ebfff3; border-radius: 3px; margin-right: 10px;}
.page-content.base .container .titles span:last-child{background: #fffdf4;color:#cba980}
.page-content.base .container .titles  h3{margin:10px 0}

.addr{height: 20px; line-height: 20px}

.infos{
	margin-top: 15px;
	width: 930px;
	height: 32px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.infos .info-lt{

}
.infos .info-rt{
	height: 32px;
	line-height: 32px;
	display: flex;
	flex-direction: row;
	align-content: center;
}
.info-rt .txt {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	margin-left: 5px;
}
.info-rt .rt-box {
	margin: 0 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.cheader{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 26px 0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 24px;
}

.cheader .txt{
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	margin-left: 5px;
}




.page-content.base .container .contact{ height: 150px; line-height: 32px; padding-left: 50px; padding-right: 20px; font-size: 16px; width: 440px;}








.kml_ah{
	line-height:60px;
	font-size:20px;
	height: 60px;
	width:initial;
	box-shadow: 0 0 5px 0 #999999;
}
.kml_ah li{float:left;}
.kml_ah a{display:block; height:60px; line-height:60px; font-size:18px; margin-right:50px;}
.kml_ah a:hover{
	/*color:#e6b067!important;*/
	border-bottom: 3px solid #e6b067
}

.kml_a_active a{
	/*color:#e6b067!important;*/
	border-bottom: 3px solid #e6b067
}
.plant-txt{
	font-size: 13px;
	margin:20px 0;
}
.plant-txt span{
	font-size: 14px!important;
	color:#666666;
}
.jianz{
	/*display: flex;
	flex-direction: row;
	justify-content: space-between;*/
	/*flex:2;*/
	overflow: hidden;
	width: 100%;

}

.jianz-box{
	/*flex:1;*/
	width:50%;
	float:left;
	margin-bottom: 26px;
	display: flex;
	flex-direction: row;
	/*justify-content: space-between;*/
	align-items: flex-start;
}

/*.jianz .jianz-box{*/
/*	width:50%;*/
/*}*/
.jianz-box .jianz-year{
	box-sizing: border-box;
	font-size: 16px;
	height: 30px;
	padding: 10px 20px;
	line-height: 10px;
	color:#FFFFFF;
	background-color: #019a44;
	margin-right: 28px;
	overflow: hidden;
	border-radius: 5px;
}
.jianz-box .jianz-txt{
	font-size: 16px;
	color: #666666;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}

#zx{
	margin-bottom: 30px;
}
.zix-box{
	/*flex:1;*/
	width:50%;
	float:left;
	height: 50px;
	margin-bottom: 26px;
}


.ipt{
	display: inline-block;
	width: 98%;
	height: 50px;

}

.ipt select{
	display: inline-block;
	width: 100%;
	height: 100%;
	border: 1px solid #C1C1C1;
	padding:10px 16px;
	font-size: 16px;
}

.ipt select {
	/* 鼠标移上，变小手 */

	/* 清除默认的箭头样式 */
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	/* 右侧添加箭头的背景图  自行调整位置 */
	background: url('../images/down_arr.png') 530px center no-repeat #fff;
}


.ipt input{
	border: 1px solid #C1C1C1;
	width: 100%;
	height: 50px;
	padding:10px 20px;

}

.ipt input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color:#666;
	font-size:16px;
}

.ipt input:-moz-placeholder,textarea:-moz-placeholder{
	color:#666;
	font-size:16px;
}

input::-moz-placeholder,textarea::-moz-placeholder{
	color:#666;
	font-size:16px;
}
.ipt input:-ms-input-placeholder,textarea:-ms-input-placeholder{
	color:#666;
	font-size:16px;
}

thead{height: 60px; line-height: 60px; background: #f1f1f1; font-size: 18px; font-weight: normal}
th{font-weight: normal}

.table{border: #e9e9e9 solid 1px;border-left: 0;border-collapse: collapse;}
.table tr th{line-height: 63px; font-size: 18px; font-weight: normal; background: #f4f4f4; border:0; text-align: center; width: 16%;border-bottom:#e9e9e9 solid 1px;}
.table tr th:first-child{text-align: left;border-left:#e9e9e9 solid 1px; padding-left: 30px;}
.table tr td{font-size:15px;line-height: 63px;   text-align: center; border: 0;border-bottom:#e9e9e9 solid 1px;}
.table tr td:first-child{text-align: left;border-left:#e9e9e9 solid 1px; padding-left: 30px;}
a.down_icon{display: block; background: url("../images/icon/down_icon.png") no-repeat center center;height:63px; line-height: 63px; width: 100%}
a.down_icon:hover,.table tr:hover td a.down_icon{background: url("../images/icon/down_icon_hove.png") no-repeat center center;}
/*.table tr td a{font-size:13px;border-radius: 3px; padding: 0px 10px; background: #009a44; color: #fff; display: inline-block; height: 30px; line-height: 30px;}*/
.table tr td a span{ margin: 0px 20px 0px 40px;}

.table tr:hover td a{background: #d61518}




